.banners__entry {

	background-position: bottom;

}
video.banners__entry{
	object-fit: cover;
	z-index: 11;
}
.banners img{
	max-width: 100%;
}
.banners .banners__content {

	position: absolute;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-webkit-box-orient: vertical;

	-webkit-box-direction: normal;

	-ms-flex-direction: column;

	flex-direction: column;

	-webkit-box-pack: center;

	-ms-flex-pack: center;

	justify-content: center;

	width: auto;

	max-width: fit-content;

	height: auto;

	margin-top: 100px;

	color: #ffffff;


	padding: 40px;

	bottom: 40px;
	left:-31px;

}
.banner__btn-wrap{
	width:fit-content;
	position:relative;
	left:-9px;
}
.cats_link.cats__nd__link.cats_link_current.btn-slider{
	background: border-box !important;
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	padding: 16px 40px 16px 15px;
	text-decoration: none;
	font-weight: 400;
	width: 272px;
	text-indent: -10px;
	height: 76px;
	line-height: 38px;
	font-size: 28px;
	border-radius:0px;
}
.cats_link.cats__nd__link.cats_link_current.btn-slider:hover{
	border:2px solid #F5A700;
	color: #F5A700;
}
.banner__btn-wrap .button__arrow{
	background-image: url(/local/templates/arde-new/images/arrow-up-right.svg);
	bottom: 10px;
	right: 27px;
	transform: rotate(360deg);
}
.banner__btn-wrap:hover .button__arrow{
	background-image: url(/local/templates/arde-new/images/arrow-right_hover.svg);
	transform: rotate(360deg);
}
.banners .banners__entry > .block {

	height: 100%;

}

.banners .banners__content .banners__title {

	margin: 0;

	color: #FFFFFF;

	font-weight: 600;

	font-size: 80px;

	line-height: 76px;

	margin-bottom: 10px;

	width: 1162px;
	padding-bottom: 27px;

}

.banners__description {

	font-size: 20px;

	line-height: 36px;

}

.banners,

.banners .banners__list,

.banners .banners__entry {

	position: relative;

}

.banners > svg {

	position: absolute;

	bottom: 52px;

	margin: 0 auto;

	width: 100%;

}

.banners .banners__content .banners__price {

	margin: 0 0 10px;

}

.banners .banners__content .banners__price .price__current {

	display: inline-block;

	vertical-align: middle;

	font-size: 68px;

	line-height: 60px;

	font-weight: 400;

}

.banners .banners__content .banners__price .price__current span {

	font-weight: 300;

}

.banners .banners__content .banners__price .price__discount {

	display: inline-block;

	vertical-align: middle;

	font-size: 12px;

	width: 50px;

	height: 50px;

	line-height: 50px;

	margin-top: -10px;

	text-align: center;

	background: #d7101d;

	border-radius: 50%;

}

.banners .banners__content .banners__price .price__discount span {

	font-size: 21px;

	margin: 0 3px;

	font-weight: 600;

}

.banners .banners__content .banners__price .price__old {

	font-size: 25px;

	font-weight: 300;

	text-decoration: line-through;

}

.banners .banners__content:after {

	content: "";

	position: absolute;

	top: 0;

	right: 100%;

	width: 2000px;

	height: 100%;

	background: rgba(7, 2, 0, 0.4);

	display: none;

}

.banners {

	height: 500px;

	overflow: hidden;

}

.banners .banners__list {

	height: 500px;

}

.banners .banners__entry {

	background-position: bottom;

	background-repeat: no-repeat;

}

.banners .slick-dots {

	position: absolute;

	bottom: 20px;

	left: 0;

	right: 0;

	text-align: center;

	font-size: 0;

}

.banners .slick-dots li {

	display: inline-block;

	font-size: 0;

	width: 10px;

	height: 10px;

}

.banners .slick-dots li:only-child {

	display: none;

}

.banners .slick-dots li button {

	width: 10px;

	height: 10px;

	padding: 0;

	border: 1px solid #fff;

	background: transparent;

	border-radius: 50%;

}

.banners .slick-dots li button:before,

.banners .slick-dots li button:after {

	content: none;

}

.banners .slick-dots li.slick-active button {

	background: #ffffff;

}

@media (max-width: 767px) {

	.banners .banners__content {

		margin: 0;

		width: 310px;

	}
	.video_block{
		display: none !important;
	}
	.banners_main-top  .slick-current{
		background-size: cover;
		height: 650px !important;
	}
	.banners .banners__entry {

		height: 250px;
		background-size: cover !important;
		height: 650px !important;
		/* background-size: auto 250px; */

	}

	.banners .banners__list {

		height: 250px;

	}

	.banners .banners__content .banners__price .price__discount {

		position: absolute;

		right: 10px;

		top: 20px;

	}

	.banners {

		height: 250px;

	}

	.banners .banners__content .banners__price .price__current {

		font-size: 40px;

		line-height: 50px;

	}

	.banners .banners__content .banners__title {

		font-size: 28px;

		margin: 0;

	}

}

